#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.0
visibility:           public
id:                   hspec-wai-0.11.0-BtUL2WSGCCKLklJez5PWqZ
key:                  hspec-wai-0.11.0-BtUL2WSGCCKLklJez5PWqZ
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  ec146223e566b6fa164f5a8a3362bcab
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-wai-0.11.0
hs-libraries:         HShspec-wai-0.11.0-BtUL2WSGCCKLklJez5PWqZ
depends:
    QuickCheck-2.14.1-IWJH0ezKdssEGpDQMEUfjI base-4.14.1.0
    base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp
    hspec-core-2.7.4-AsL66ziCX5VE8R2BZsliOf
    hspec-expectations-0.8.2-7OuGzdnfIM7FztPSbViKGm
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO text-1.2.3.2
    transformers-0.5.6.2 wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    wai-extra-3.1.0-9eBThwCwKnfB13sKPk6nic

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

